Bug 183870 - Failed to connect to socket /var/run/dbus/system_bus_socket: Connection refused
Failed to connect to socket /var/run/dbus/system_bus_socket: Connection refused
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-03 04:49 EST by Radek Vokal
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Vokal 2006-03-03 04:49:05 EST
Description of problem:
Evolution eats 100% of my CPU and spams console with

libnm_glib_dbus_init: error, org.freedesktop.DBus.Error.NoServer raised:
 Failed to connect to socket /var/run/dbus/system_bus_socket: Connection refused


Version-Release number of selected component (if applicable):
evolution-2.5.92-1

How reproducible:
always

Steps to Reproduce:
1. yum update to latest rawhide
2. start evolution (3 POP3 accounts, 2 IMAP accounts, apx 10000 email messages) 
3.
  
Actual results:
spams console, eats CPU

Expected results:
runs smoothly

Additional info:
let me now if you would like to have a backtrace here
Comment 2 John (J5) Palmieri 2007-01-08 14:36:03 EST
could be an selinux issue.  please attach the output of ps -aux and look to see
if /var/run/dbus/system_bus_socket is there.  Also check in your logs for any
se-linux messages related to D-Bus.  Thanks.  

On a side note evolution should be able to run just fine without the system bus
around.  That should be fixed or filed upstream.
Comment 3 Matthew Miller 2007-04-06 15:21:13 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-08-31 11:22:54 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 13:23:11 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.